<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Floated Images</title>
</head>
<body>
    <h1>Floated Images</h1>

    <p>Spicy jalapeno bacon ipsum dolor amet bresaola consectetur chuck, t-bone ham jowl aliqua deserunt. Nostrud labore
        pig sirloin ex aute elit sint pork loin excepteur. Id meatloaf fugiat, velit sausage nulla est occaecat. Alcatra
        in frankfurter pork chop adipisicing est bresaola cupim brisket
        <img src="https://picsum.photos/id/10/100">
        <img src="https://picsum.photos/id/20/100">
        <img src="https://picsum.photos/id/30/100">
        lorem meatloaf tail.Kielbasa reprehenderit turducken, ex bresaola fugiat beef ribs. Eiusmod pariatur pork loin
        laboris nostrud aliquip pig t-bone commodo. Eu porchetta burgdoggen, ham ut pastrami anim swine sirloin. Chicken ullamco
        buffalo, in eu ipsum salami cillum mollit kevin short ribs lorem et.
        Ham hock kevin burgdoggen landjaeger veniam occaecat pork belly in cow. Beef ribs lorem prosciutto fatback do.
        Beef sed sint kevin, eu id esse beef ribs sunt bresaola ut nisi. Ball tip cupidatat sint voluptate landjaeger,
        buffalo aliqua pork chop officia andouille est. Sed id sirloin, qui excepteur ex pork chop.
    </p>
</body>
</html>